.topBanner-swiper {
    position: relative;
    overflow: hidden;
    max-height: 600px;
    transform:translate3d(0,0,0);
}
.topBanner-swiper .swiper-slide{
    transform:translate3d(0,0,0);
}
.topbanner{
    background-size: cover;
}
.home-banner::after {
    top: 9px;
    width: 6px;
    height: 6px;
    background-color: #666666;
    border-radius: 100%;
}
#swiper-topBanner {
    text-align: center;
    position: absolute;
    bottom: 15px;
    z-index: 66;
}
#swiper-topBanner .swiper-pagination-bullet {
    width: 40px;
    height: 4px;
    background: #d6d9df;
    border-radius: 0;
    margin: 0 10px;
    opacity: 1;
}

#swiper-topBanner .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #27a6e6;
}
.topbanner p.p-desc {
    line-height: 32px;
}


/* banner-iTransor  */
.topbanner.banner-iTransor {
    background-color: #E6EFFD;
}
.topbanner .container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.topbanner.banner-iTransor p.p-desc {
    font-size: 16px;
}
.topbanner.banner-iTransor h1,.topbanner.banner-iTransor h2 {
    line-height: 50px;
    padding-bottom: 30px;
    max-width: 765px;
    margin-top: 10px;
    padding-bottom: 20px;
    font-size: 48px;
}
.topbanner.banner-iTransor p.p-video {
    font-size: 18px;
    margin-bottom: 39px;
    max-width: 700px;
}
.topbanner.banner-iTransor p.p-desc {
    font-size: 24px;
    padding-bottom: 10px;
}
.topbanner.banner-iTransor .home-banner li {
    margin-top: 12px;
    margin-left: 20px;
    font-size: 16px;
    list-style: disc;
    line-height: 24px;
}
.topbanner.banner-iTransor .link-img {
    margin-left: 5px;
}
.topbanner.banner-iTransor p a.link {
    display: inline-block;
    font-size: 18px;
    color: #fff;
    width: 200px;
    height: 56px;
    text-align: center;
    text-indent: 0px;
    line-height: 56px;
    background: #207cfb;
    border-radius: 28px;
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.topbanner.banner-iTransor p a.link:hover {
    background-color: #0153ff;
    background-position: 87% center;
}
.topbanner p a.link svg {
    position: relative;
    top: 2px;
    margin-left: 5px;
}
.topbanner.banner-iTransor p a.link:active {
    background-color: #207cfb;
    background-position: 87% center;
}
.topbanner.banner-iTransor .right picture img {
    max-height: 405px;
    margin-left: 150px;
}

/* banner-iTransor  */

/* icloud */
.icloud{
    background: #001344;
}
.icloud .p-name{
    font-size: 24px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 33px;
    margin-bottom: 10px;
}
.icloud .samll{
    font-size: 16px;
    font-weight: normal;
}
.icloud .title{
    color: #fff;
}
.icloud  .orange-text{
    color: #FF9B32;
}
.icloud .left {
    max-width: 500px;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.icloud .text{
    color: #999;
    line-height: 22px;
}
.icloud .subtitle{
    margin: 15px 0 15px;
}
.icloud .link {
    min-height: 54px;
    margin-top: 30px;
    display: flex;
    color: #fff;
    max-width: 220px;
    justify-content: center;
    font-weight: bold;
    align-items: center;
    line-height: 54px;
    border-radius: 8px;
    background-color: #207CFB;
}
.icloud .link:hover{
    background-color: #0053FF;
}
.icloud .right {
    margin-top: -125px;
    margin-left: 74px;
}
.icloud .right img{
    position: relative;
    top: 30px;
}
/* icloud */



/* paypal activity active 2021/06/29 */
.paypal-joint {
    background: url(//images.imyfone.com/en/images/activity/paypal_joint_promotion/banner_bg.jpg) no-repeat;
    background-size: cover;
}

.paypal-joint .right {
    margin-left: 220px;
}

.paypal-joint .img {
    position: relative;
}

.paypal-joint .title,
.paypal-joint .subtitle span {
    color: #fc9b3f;
}
.paypal-joint .subtitle {
    max-width: 385px;
    color: #fff;
    line-height: 26px;
    font-size: 16px;
}
.paypal-joint .enter-btn .enter-now {
    border-radius: 8px;
    background-color: #fc9b3f;
    border-color: #fc9b3f;
}
.paypal-joint .banner-img {
    position: relative;
    z-index: 2;
    width: 487px;
}
.paypal-joint .img img {
    position: relative;
    z-index: 2;
}
.paypal-joint .img::after {
    content: '';
    display: block;
    position: absolute;
    top: -40px;
    opacity: 0;
    left: -160px;
    width: 716px;
    height: 260px;
    background: url("//images.imyfone.com/en/images/activity/paypal_joint_promotion/guangxiao.png") no-repeat;
    animation: guangxiao 1s infinite;
    animation-direction:alternate;
    -webkit-animation-direction:alternate;
}

@keyframes guangxiao {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes guangxiao {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.paypal-joint  .left {
    width: 485px;
}
.paypal-joint h1 {
    padding: 20px 0px 20px 0px;
}
.paypal-joint .icon {
    align-items: center;
}
.paypal-joint .icon  p {
    margin-left: 15px;
    color: #fff;
    font-size: 18px;
}
.paypal-joint .pc-phidden {
    display: none;
}

.paypal-joint .link {
    min-height: 54px;
    margin-top: 30px;
    display: flex;
    color: #fff;
    max-width: 220px;
    justify-content: center;
    font-weight: bold;
    align-items: center;
    line-height: 54px;
    border-radius: 8px;
    background-color: #fc9b3f;
    border-color: #fc9b3f;
}

@media (max-width: 1024px) {
    .paypal-joint .right {
        margin-left: 50px;
    }
}
@media (max-width: 768px) {
    .paypal-joint {
        height: 100%;
        background: radial-gradient(#5e56e1,#0b326b);
    }
    .paypal-joint .left {
        width: 100%;
        text-align: center;
    }
    .paypal-joint .subtitle {
        max-width: 100%;
    }
    .paypal-joint .link {
        margin: 30px auto auto;
    }
    .paypal-joint .right {
        margin-left: 0;
    }
    .paypal-joint .pc-phidden {
        display: block;
        text-align: center;
    }
    .paypal-joint .pc-phidden img {
        margin-top: 30px;
        width: 60%;
    }
    .paypal-joint .left .icon p {
        margin: 0 0 0 20px;
        width: auto;
    }
    .paypal-joint .icon {
        justify-content: center;
    }
    .paypal-joint .img img {
        max-height: 280px;
    }

    .paypal-joint .product-more {
        margin-top: 20px;
    }
}
@media (max-width: 552px) {
    .paypal-joint .pc-phidden img {
        width: 80%;
    }
}
/* paypal activity active 2021/06/29 */



@media (max-width: 1536px) {
    /* banner-iTransor  */
    .topbanner.banner-iTransor {
        padding-top: 100px;
    }
    /* banner-iTransor  */
}

@media (max-width: 1440px) {
    .topbanner .container {
        padding: 0 40px;
    }
    
}
@media (max-width: 1379px) {
    .swiper-container {
        z-index: 0
    }
    .topbanner.ptb100 {	
        padding: 30px 0;	
    }
    #swiper-topBanner {
        bottom: 5px;
    }

    /* banner-iTransor  */
    .topbanner.banner-iTransor .container {
        padding: 0 60px;
    }
    .topbanner.banner-iTransor h1,.topbanner.banner-iTransor h2 {
        margin: 0;
        padding-bottom: 0;
        font-size: 42px;
        line-height: 45px;
    }
    .topbanner.anniversary p.p-desc{
        margin: 10px 0;
    }
    .topbanner.anniversary p.yellow-desc{
        padding-bottom: 0;
        margin: 0;
    }
    .topbanner.banner-iTransor p a.link{
        height: 46px;
        line-height: 46px;
    }
    /* banner-iTransor  */

    /* icloud */
    .icloud .title{
        font-size: 40px;
        line-height: 45px;
    }
    .icloud .right img{
        top: 0;
        width: auto;
        max-height: 405px;
    }
    .icloud .right{
        margin-top: 0;
        margin-left: 50px;
    }
    .icloud .subtitle,.icloud .p-name{
        margin-bottom: 0;
    }
    /* icloud */
}

/* 1366尺寸 */
@media (max-width: 1366px) {
    /* banner-iTransor  */
    .topbanner.anniversary p.yellow-desc{
        font-size: 18px;
    }
    .topbanner.anniversary p.p-desc{
        max-width: 450px;
        line-height: 24px;
    }
    .topbanner.anniversary h1,.topbanner.anniversary h2{
        font-size: 40px;
        max-width: 450px;
        line-height: 44px;
    }
    .topbanner.anniversary .container{
        padding-left: 11.8%;
    }
    .topbanner.anniversary p a.link{
        width: 152px;
        height: 42px;
        line-height: 42px;
        font-size: 16px;
        border-radius: 21px;
    }
    .topbanner.banner-iTransor p.p-desc{
        font-size: 18px;
    }
    .topbanner.banner-iTransor h1,.topbanner.banner-iTransor h2{
        font-size: 40px;
    }
    .topbanner.banner-iTransor .home-banner li{
        font-size: 16px;
        max-width: 450px;
    }
    .topbanner.banner-iTransor .container{
        padding-left: 11.8%;
    }
    .topbanner.banner-iTransor p a.link{
        width: 152px;
        height: 42px;
        line-height: 42px;
        font-size: 16px;
    }
    .topbanner.banner-iTransor .left {
        margin-top: 50px;
    }
    .topbanner.banner-iTransor .right picture img {
        margin-left: 50px;
    }
    /* banner-iTransor  */

    /* icloud */
    .icloud .link{
        width: 152px;
        height: 42px;
        line-height: 42px;
        font-size: 16px;
        min-height: unset;
    }
    /* icloud */

}

@media (max-width: 1024px) {
    
    .topbanner p.p-desc {
        font-size: 16px;
    }
    .topbanner h1 {
        font-size: 32px
    }
    .topBanner-swiper .swiper-slide{height:360px;}


    /* banner-iTransor  */
    .topbanner.banner-iTransor .container{
        padding:0 60px;
    }
    .topbanner.banner-iTransor .left {
        margin-top: 20px;
    }
    .topbanner.banner-iTransor p.p-desc {
        margin-top: 10px;
        padding: 0;
        font-size: 18px;
    }
    .topbanner.banner-iTransor .link-img {
        margin-top: -4px;
    }
    .topbanner.banner-iTransor h1,.topbanner.banner-iTransor h2 {
        padding-bottom: 1px;
        max-width: 450px;
        font-size: 32px;
    }
    .topbanner.banner-iTransor .right picture img {
        max-height: 300px;
        margin-top: 20px;
        margin-left: 20px;
    }
    /* banner-iTransor  */

    /* icloud */
    .icloud{
        height: 100%;
    }
    .icloud .right{
        margin: -30px -20px 0;
        display: flex;
        align-items: center;
    }
    .icloud .link{
        margin-top: 10px;
    }
    .icloud .subtitle{
        margin: 0 0 10px;
    }
    .icloud .title{
        font-size: 32px;
        line-height: 1.4;
    }
    /* icloud */
}
@media (max-width: 1023px) {
   
    .topbanner.banner-iTransor {
       height: 360px;
    }
    .topbanner.banner-iTransor .right picture img {
        max-height: 200px;
        margin-top: 50px;
    }
}

@media (max-width: 768px) {
    .topBanner-swiper .swiper-slide{height:auto;}


    /* banner-iTransor  */
    .topbanner.banner-iTransor h1,.topbanner.banner-iTransor h2{
        font-size: 28px;
        padding-bottom: 1px;
        max-width: 350px;
        line-height: 1.4;
    }
    .topbanner.banner-iTransor p.p-desc {
        font-size: 16px;
    }

    .topbanner.banner-iTransor .home-banner{
        max-width: 360px;
    }
    .topbanner.banner-iTransor p.p-desc img {
        width: 20px;
    } 
    /* banner-iTransor  */
    
    /* icloud */
    .icloud .title{
        font-size: 28px;
        line-height: 1.4;
    }
    .icloud .left{
        max-width: 350px;
        position: relative;
        z-index: 1;
    }
    .paypal-joint .sm-hidden{
        display: none;
    }
    /* .base-active-banner .mobile-active-banner{
        display: none;
    } */
    /* icloud */
}
@media (max-width: 767px) {
    .topbanner .container {
        padding: 0 30px;
    }
    .topbanner p.p-desc {
        text-align: center;
    }
    .topBanner-swiper .swiper-slide{height:auto;}

   


    /* banner-iTransor  */
    .topbanner.banner-iTransor {
        height: 600px;
    }
    .topbanner.banner-iTransor .container{
        padding: 30px 30px;
    }
    .banner-iTransor p.p-desc.mb40.m-mb20{
        padding-bottom: 140px;
    }
    .topbanner.banner-iTransor h1,.topbanner.banner-iTransor h2 {
        margin-top: 0px;
        padding-bottom: 10px;
        font-size: 26px;
        text-align: center;
        max-width: 100%;
    }
    .topbanner.banner-iTransor .home-banner {
        margin-bottom: 15px;
        margin-left: 19%;
        max-width: 100%;
    }
    .topbanner.banner-iTransor .left svg {
        display: block;
        margin: 0 auto;
    }
    .topbanner.banner-iTransor .home-banner li {
        margin-top: 5px;
        line-height: 22px;
    }
    .topbanner.banner-iTransor p.p-desc {
        padding-bottom: 0;
        font-size: 14px !important;
        text-align: center;
    }
    .topbanner.banner-iTransor p.p-desc img {
        width: 24px !important;
    }
    .topbanner.banner-iTransor p a.link{
        margin-top: 10px;
    } 
    .topbanner.banner-iTransor p.href{
        text-align: center;
    } 
    .topbanner .container {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .topbanner.banner-iTransor .right picture img {
        margin-top: 0;
    }
    /* banner-iTransor  */
    .topbanner.mother-day p a.link {
        display: block;
        margin: 30px auto 0;
    }
    .topbanner.banner-iTransor .left p svg {
        display: none;
    }

    /* icloud */
    .icloud{
        text-align: center;
    }
    .icloud .title{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .icloud .title svg{
        order: 1;
        margin: 6px 0 10px;
    }
    .icloud .right{
        margin: -10px auto 0;
        max-width: 380px;
    }
    .icloud .left{
        width: 100%;
        max-width: 100%;
        align-items: center;
        margin-top: 20px;
    }
    .swiper-slide .icloud .subtitle{
        font-size: 14px;
        line-height: 19px;
    }
    .icloud .p-name{
        font-size: 14px;
        line-height: 24px;
    }
    .icloud .subtitle{
        font-size: 14px;
        line-height: 19px;
    }
    .icloud .container{
        padding: 0 20px;
    }
    /* icloud */
}

@media (max-width: 667px) {  
    .topbanner.banner-iTransor h1,.topbanner.banner-iTransor h2{
        text-align: center;
        width: 100%;
        max-width: 100%;
    }
    .topbanner.mother-day p.yellow-desc {
        margin-top: 40px;
    }
    .topbanner.banner-iTransor p.p-desc{
        text-align: center;
    }
    .topbanner.banner-iTransorransor .home-banner {
        margin-left: 15%;
    }
    /* banner-iTransor  */

    
}

@media (max-width: 575px) {
    .topbanner h1 {
        text-align: center
    }
    .topbanner p.href {
        text-align: center
    }
    .topbanner.ptb100 {
        padding: 30px 0;
    }
    .topbanner p a.link:hover {
        background-position: 93% center;
    }
    .topbanner p.p-desc {
        margin-bottom: 140px
    }
     /* banner-iTransor  */
    .topbanner.banner-iTransor h1,.topbanner.banner-iTransor h2{
        max-width: 100%;
    }
    .topbanner.banner-iTransor p.p-desc{
        margin-bottom: 0;
        text-align: center;
    }
    .topbanner.banner-iTransor .home-banner li {
        margin-bottom:6px ;
        font-size: 14px;
    }
     /* banner-iTransor  */
}
@media (max-width: 415px) {
    /* banner-iTransor  */
    .topbanner.banner-iTransor .home-banner {
        margin-bottom: 15px;
        margin-left:0;
        max-width: 100%;
    }
    /* banner-iTransor  */

}
@media (max-width: 375px) {
    /* .topbanner.banner-iTransor {
        height: 600px;
    } */
    /* banner-iTransor  */
    .topbanner.banner-iTransor p a.link{
        margin-top: 0;
    }
    /* banner-iTransor  */
    .topbanner.mother-day p a.link {
        margin-top: 20px;
    }
}

@media (max-width: 330px) {
    /* banner-iTransor  */
    .topbanner.banner-iTransor p.p-desc {
        font-size: 17px;
    }
    .topbanner.banner-iTransor h1,.topbanner.banner-iTransor h2,.icloud .title {
        font-size: 24px;
    }
    /* banner-iTransor  */  
    
}